{% extends "../../base_email.html" %}
{% block subject %}Invitation to join Colmena Software{% endblock %}
{% block organization_logo %}
  <img src="{{ backend_host }}/static/images/colmena-isologo.png"
       alt="Logo organization"
       style="width:193px;height:34px;"
{% endblock %}
{% block greetings %}<p>¡Hello {{ user.full_name }}!</p>{% endblock %}
{% block content %}
  <p>
    Colmena, super administrator of Colmena Instance managed by Colmena, has invited you to be {{ role }} of the organization accounts corresponding to the {{ region }} region.
  </p>
  <dl>
    <dt>With this button you can create and configure your password:</dt>
    <dt>
      <div style="text-align: center;">
        <a class="button" href="{{ invitation_link }}">
          Link
        </a>
      </div>
    </dt>
  </dl>
</p>
{% endblock %}
{% block regards %}
  <p>Any question, answer this email.</p>
  <p>Best regards, {{ support_team }}</p>
{% endblock %}
